@media only screen and (max-width: 1440px) {
  .needtoknow .ntk-left{padding-left: 70px;}
  .whyusectc .wuctc-left, .etips .et-left{padding-left: 80px;}
  .newsletter .paperplane{max-width: 400px;}
  .newsletter .task{max-width: 400px;}
  .suppliers .Suppliers .boxy a.link{bottom: -40px;}
}
@media only screen and (max-width: 1366px) {
  .suppliers .Suppliers .boxy a.link{bottom: -39px;}
  .individual-currency .accordion .accordion-item .accordion-body, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box{padding: 50px;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box .btnbox .button, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box .btnbox .button{padding: 19px 50px;white-space: nowrap;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box .infobox.danger h4,.individual-currency .accordion .accordion-item .accordion-body .top-box .infobox h4,  .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box .infobox h4{font-size: 30px;line-height: 1;}
}
@media only screen and (max-width: 1280px) {
  .needtoknow .ntk-left{padding-left: 0;}
  .suppliers .Suppliers .boxy a.link{bottom: -39px;font-size: 12px;line-height: 52px;}
}
@media only screen and (max-width: 1199px) {
  #header .accordion .accordion-header{padding: 10px 0;}
  .whyusectc .wuctc-left, .etips .et-left{padding: 0;}
  .newsletter .paperplane{max-width: 300px;}
  .newsletter .task{max-width: 300px;bottom: 0;right: 40px;}
  .newsletter .paperplane, .newsletter .task{bottom: 25px;}
  .euro-info table tr th{font-size: 20px;}
  .about-cards .cont h3{font-size: 30px;line-height: 30px;}
  .tp-card .cont-box .box{flex-direction: column;gap: 30px;}
  .tp-card .cont-box .box .left .card-design{margin-bottom: 30px;}
}
    
@media only screen and (max-width: 991px)  {
  .hm-hero-boxs .boxy.box-danger, .hm-hero-boxs .boxy.box-danger:focus, .hm-hero-boxs .boxy.box-success, .hm-hero-boxs .boxy.box-success:focus, .hm-hero-boxs .boxy.box-info, .hm-hero-boxs .boxy.box-info:focus{border: 0 !important;}
  .hm-hero-boxs .boxy.box-danger::before{top: 0;left: 0;width: 100%;height: 10px;background: var(--gamma);border-radius: 0px 0px 10px 10px;}
  .hm-hero-boxs .boxy.box-danger::after{bottom: 0;left: 0;width: 100%;height: 10px;background: var(--gamma);border-radius: 0px 0px 10px 10px;}
  .hm-hero-boxs .boxy.box-success::before{top: 0;left: 0;width: 100%;height: 10px;background: var(--color-success);border-radius: 0px 0px 10px 10px;}
  .hm-hero-boxs .boxy.box-success::after{bottom: 0;left: 0;width: 100%;height: 10px;background: var(--color-success);border-radius: 0px 0px 10px 10px;}
  .hm-hero-boxs .boxy.box-info::before{top: 0;left: 0;width: 100%;height: 10px;background: var(--color-info);border-radius: 0px 0px 10px 10px;}
  .hm-hero-boxs .boxy.box-info::after{bottom: 0;left: 0;width: 100%;height: 10px;background: var(--color-info);border-radius: 0px 0px 10px 10px;}
  .ht{display: inline-flex;} 
  .hm-hero-boxs .boxy{max-width: 100%;display: flex;align-items: center;padding: 20px 10px 20px;border-radius: 0 0 10px 10px;}
  .hm-hero-boxs .boxy .img-box{flex: 1;}
  .hm-hero-boxs .boxy .cont{flex: 2;}
  .best-deal .left-side{max-width: 100%;text-align: center;margin: 0 0 40px 0;}
  .needtoknow{padding: 60px 0 90px;}
  .suppliers .Suppliers .slick-prev{left: -40px;}
  .suppliers .Suppliers .slick-next{right: -40px;}
  .suppliers .Suppliers .boxy a.link{bottom: -41px;}
  .whyusectc{padding: 60px 0}
  .etips{padding: 60px 0}
  .newsletter{padding: 60px 0 120px;}
  .newsletter .task{display: none;}
  .newsletter .paperplane{bottom: 40px;transform: translate(-50%);left: 50%;}
  .currencytable .listing ul li .flag-currency span{font-size: 16px;line-height: 20px;}
  .currencytable .listing ul li .rate{max-width: 100px;}
  .twoside.layout-tm .right-box{padding: 0;}
  .individual-currency .accordion .accordion-item .accordion-body, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box
  {padding: 20px;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box{justify-content: center;flex-wrap: wrap;gap: 20px;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box > *, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box > *{display: inline-flex;width: calc(33.33% - 20px) !important; max-width: inherit !important;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box .logo, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box .logo{width: 100% !important;justify-content: center;}
  .individual-currency .accordion .accordion-item .accordion-body .cont .info-table tr td, .euro-info table tr th, .euro-info table tr td{padding: 10px;}
  .individual-bestdeal h2{min-width: 100%;text-align: center;}
  .euro-info .cont{max-width: 100%;}
  .euro-info img{display: block;margin: 0 auto 70px;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box .infobox h5, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box .infobox h5{font-size: 20px;line-height: 1;}
  .euro-info.byback .box{padding: 40px;}
  .about-cards .cont.width{min-width: 100%;}
  .which-choose .side-left{margin-top: 40px;}
  .which-choose .side-left img{max-height: 300px;}
  .tp-card .cont-box .box{flex-direction: row;}
  .tp-card .cont.width h2{max-width: 100%;}
  .tp-card table.pricing-table tr th strong{font-size: 25px;line-height: 30px;}
  .tp-card table.pricing-table tr td h4{font-size: 20px;line-height: 25px;}
  .tp-card p{font-size: 16px;line-height: 20px;}
  .tp-card table.pricing-table tr td .button{padding: 16px 20px;}
  .tp-card table.pricing-table tr th, .tp-card table.pricing-table tr td{padding: 10px;}
  .tp-card.beige .cont{min-width: 100%;}
  .tp-card img{display: block;width: 100%;max-width: 40%; margin: 0 auto 30px;}
}
    
@media only screen and (max-width: 767px)  {
  table{border: 0;}
  .tr {display: block; border: 2px solid #000;margin-bottom: 10px;}
  .tr td{display: flex;align-items: center;justify-content: space-between;width: 100%;margin-bottom: 0px;border: 0;}
  .tr td:not(:last-child){border-bottom: 1px solid #000;}
  #footer .foot-top{padding: 40px 0 20px;}
  #header .accordion .accordion-header .head-wrap .logo a img{max-width: 252px;height: 33.63px;} 
  #footer .foot-top .foot-link,#footer .foot-social,.best-deal .left-side,.twoside-sec.layout-b .right-box p, .twoside-sec.layout-c .right-box h3:first-child + p, .twoside-sec.layout-d .right-box p, .twoside-sec.layout-e .right-box p,.individual-currency .accordion .accordion-item .accordion-body .cont p:last-child,.tp-card.beige ul,.policy_content .content, .terms_content .content, .author-info ul{margin-bottom: 30px;}
  #footer .foot-bot,.best-deal,.howdoyouget,.needtoknow,.suppliers,.whyusectc,.hm-blog,.main-topper .topper-title,.twoside-sec.layout-a, .twoside-sec.layout-b, .twoside-sec.layout-c, .twoside-sec.layout-d, .twoside-sec.layout-e, .curved-dark, .twoside-sec.layout-f,.faq-layout-b,.currencytable,.whycomtmo,.howdoeswork,.faq-layout-a,.twoside.layout-tm,.individual-bestdeal, .individual-graph, .individual-graph.byback ,
  .euro-info, .individual-bestdeal.byback,.euro-info.byback,.about-cards,.choosecard,.which-choose,.author-lucy, .etips{padding: 30px 0;}
  #footer .foot-bot span, .hm-hero-boxs .title-dark,.suppliers .title-light, .newsletter .title-dark,.twoside-sec .right-box h3,.author-info .img-box{margin-bottom: 20px;}
  .hm-hero-boxs{padding: 10px 0 30px;}
  .hm-hero-boxs .title-dark h1{font-size: 25px;line-height: 30px;margin-bottom: 10px;}
  .hm-hero-boxs .boxy .cont h3{font-size: 20px;margin-bottom: 10px;}
  .best-deal .left-side h2, .hm-blog .title h2, .main-topper .topper-title h1, .twoside-sec .left-box h2, .individual-currency .accordion .accordion-item .accordion-body .top-box .infobox.danger h4, .individual-currency .accordion .accordion-item .accordion-body .top-box .infobox h4, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box .infobox h4{font-size: 25px;line-height: 30px;}
  .howdoyouget .title-light h2, .suppliers .title-light h2, .whyusectc .wuctc-left h2, .etips .et-left h2, .newsletter .title-dark h2, .curved-dark h2, .faq-layout-b .title h2, .whycomtmo .title-light h2, .howdoeswork h2, .faq-layout-a .title h2, .individual-bestdeal h2, .individual-graph .title h2, .euro-info .cont h2, .euro-info h3,.cb-bestdeal h2, .about-cards .cont h2, .choosecard .title-light h2, .which-choose .side-right h2, .tp-card .cont h2, .tp-card .title h2, .policy_content .content h2, .policy_content .content h3, .policy_content .content h4, .policy_content .content h5, .policy_content .content h6, .terms_content .content h2, .terms_content .content h3, .terms_content .content h4, .terms_content .content h5, .terms_content .content h6, .author-info h2, .author-lucy h2{font-size: 25px;line-height: 30px;margin-bottom: 20px;}
  .howdoyouget::before, .needtoknow::after, .suppliers::after, .newsletter::after, .main-topper.about::after, .twoside-sec.layout-b::after, .twoside-sec.layout-c::after, .curved-dark::before, .curved-dark::after, .whycomtmo::after, .cb-bestdeal::before, .individual-bestdeal.byback::after, .individual-graph.byback::after, .choosecard::after, .author-lucy::after {content: inherit;}
  .howdoyouget .title-light span, .needtoknow .ntk-left h5, .needtoknow .ntk-right ul li p, .needtoknow .ntk-right ul li p strong, .suppliers .title-light span, .whyusectc .wuctc-right p, .etips .et-right ul li strong, .etips .et-right ul li p, .newsletter .title-dark span, .twoside-sec .right-box h3, .twoside-sec .right-box strong, .twoside-sec .right-box ul li p, .twoside-sec .right-box p, .howdoeswork ul li .cont strong, .howdoeswork ul li .cont p, .twoside.layout-tm .right-box ul li p, .individual-bestdeal p, .individual-graph .left-side p, .individual-graph .left-side strong, .about-cards .cont strong, .about-cards .cont p, .about-cards .cont ul li strong, .about-cards .cont ul li p, .choosecard .title-light span, .tp-card table.pricing-table tr td h4, .author-info ul li, .author-info p{font-size: 16px;line-height: 20px;}
  .howdoyouget .hdyg-box img{width: 100%;max-width: 120px;}
  .howdoyouget .hdyg-box h4{font-size: 16px;margin: 10px 0;}
  .howdoyouget .hdyg-box p{line-height: 20px;margin-top: 0;}
  .needtoknow .ntk-left h2{font-size: 25px;line-height: 25px;margin-bottom: 20px;}
  .suppliers .Suppliers .boxy a.link{bottom: -39px;}
  .suppliers .Suppliers .slick-prev, .suppliers .Suppliers .slick-next, .suppliers .Suppliers .slick-next::before,.suppliers .Suppliers .slick-prev::before {width: 20px;height: 20px;}
  .newsletter{padding: 30px 0 170px;}
  .newsletter .boxwrap .form-text{margin-top: 0;}
  .newsletter .paperplane{bottom: -10px;}
  .newsletter .paperplane img{width: 300px;max-width: 300px;}
  .main-topper .topper-cont{padding: 0 0 20px;}
  .main-topper .topper-cont h3{font-size: 16px;line-height: 20px;text-align: left;}
  .main-topper.travelmoney .topper-title h1{padding: 20px 0;}
  .main-topper.travelmoney .topper-title span{font-size: 16px;line-height: 24px;margin-bottom: 20px;}
  .main-topper.travelmoney .topper-cont{padding-bottom: 30px;}
  .main-topper.travelmoney .topper-cont .input-group{flex-direction: column;gap: 20px;}
  .tom-drop .ts-wrapper .ts-control, .tom-drop .input-group-text.button, .tom-drop .ts-wrapper .ts-dropdown{border-radius: 10px !important;}
  .twoside-sec .left-box{text-align: center;}
  .twoside-sec .left-box img, .twoside-sec.layout-b .left-box img, .twoside-sec.layout-d .left-box img, .twoside-sec.layout-e .left-box img, .twoside-sec.layout-f .left-box img{margin: 20px 0px;height: 150px;}
  .twoside-sec.layout-c .right-box ul{gap: 10px;}
  .twoside-sec.layout-c .right-box ul li::before {top: -2px;}
  .curved-dark ul li .cont strong, .curved-dark ul li .cont p, .contact-form .contactinfo h2{font-size: 20px;line-height: 24px;}
  .contact-form{padding: 20px 0;}
  .contact-form .contactinfo{max-width: 100%;}
  .contact-form .form{max-width: 100%;margin-top: 20px;}
  .faq-layout-b .title{text-align: center;}
  .faq-layout-b .cont h3{font-size: 16px;line-height: 20px;margin-bottom: 20px;}
  .faq-layout-b .cont p{font-size: 16px;line-height: 20px;margin-bottom: 30px;}
  .currencytable .listing ul{gap: 10px;}
  .currencytable .listing ul li{padding-bottom: 10px;}
  .currencytable .listing .head{margin-bottom: 10px;}
  .currencytable .listing .head.hide{display: none;}
  .currencytable .listing .head.hide + ul{margin-top: 10px;}
  .currencytable .listing ul li .rate{max-width: inherit;width: auto;}
  .whycomtmo .hdyg-box .imgbox{min-height: inherit;}
  .whycomtmo .hdyg-box .imgbox img{max-width: 120px;}
  .whycomtmo .hdyg-box h4{font-size: 16px;margin: 10px 0;}
  .whycomtmo .hdyg-box p{line-height: 20px;margin-top: 0;}
  .faq-layout-a .accordion .accordion-item{padding: 24px 0 12px;}
  .faq-layout-a .accordion .accordion-item .accordion-body{padding: 20px 0 0 0;}
  .twoside.layout-tm .left-box{text-align: center;}
  .twoside.layout-tm .left-box h2{font-size: 25px;line-height: 30px;margin-bottom: 20px;max-width: 100%;}
  .twoside.layout-tm .left-box img{margin: 0 0 20px;height: 150px;}
  .main-topper.travelmoney .travelmoney-pe-flex{flex-direction: column;margin-bottom: 30px;}
  .main-topper.travelmoney .travelmoney-pe-flex > *{width: 100%;}
  .individual-currency .accordion .accordion-item .accordion-body .cont h3{font-size: 25px;line-height: 30px;margin-bottom: 10px;}
  .individual-currency .accordion .accordion-item .accordion-body .cont p{line-height: 20px;}
  .individual-currency .accordion .accordion-item .accordion-body .cont p{max-width: 100%;}
  .individual-currency .accordion .accordion-item .accordion-body, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box{padding: 20px 10px;}
  .individual-currency .accordion .accordion-item .accordion-body .cont .info-table tr td{font-size: 12px;line-height: 1;}
  .individual-graph .left-side p:last-child, .individual-bestdeal p:last-child{margin-bottom: 0;}
  .euro-info .cont strong{font-size: 16px;line-height: 20px;margin-bottom: 20px;}
  .euro-info img{margin: 0 auto 20px;}
  .euro-info p{font-size: 16px;line-height: 20px;margin-bottom: 20px;}
  .euro-info.beige{padding: 30px 0 10px;}
  .euro-info img{height: 300px;}
  .cb-bestdeal{padding: 30px 0 0;}
  .cb-bestdeal h3{font-size: 20px;line-height: 25px;margin-bottom: 20px;}
  .cb-bestdeal p{font-size: 16px;line-height: 20px;margin-bottom: 30px;}
  .cb-bestdeal p + h3{margin-top: 0;}
  .euro-info.byback .box h3{font-size: 20px;line-height: 25px;margin-bottom: 20px;}
  .euro-info.byback .box p{line-height: 20px;}
  .main-topper.currencycards .topper-title{padding: 20px 0 30px;}
  .main-topper.currencycards .topper-title span{margin-top: 20px;}
  .about-cards .cont h3{font-size: 20px;line-height: 25px;margin-bottom: 20px;}
  .choosecard .hdyg-box img{width: 100%;max-width: 120px;margin-bottom: 0;}
  .choosecard .hdyg-box h4{font-size: 16px;margin: 10px 0;}
  .choosecard .hdyg-box p{margin-top: 10px;}
  .which-choose .side-right p{font-size: 16px;line-height: 20px;margin-bottom: 30px;}
  .which-choose .side-right ul li .cont strong, .which-choose .side-right ul li .cont p{font-size: 16px;line-height: 20px;margin-bottom: 10px;}
  .tp-card{padding: 30px 0 0;}
  .tp-card .cont strong, .tp-card .cont-box .box .right p{font-size: 16px;line-height: 20px;margin-bottom: 30px;}
  .tp-card .cont-box{padding: 20px;}
  .tp-card .cont-box .box .right h3{font-size: 20px;line-height: 25px;margin-bottom: 20px;}
  .tp-card .title{margin-top: 30px;}
  .tp-card table.pricing-table tr th strong{font-size: 20px;line-height: 25px;}
  .tp-card table.pricing-table tr td p{font-size: 12px;line-height: 1.2;}
  .tp-card table.pricing-table tr td .button{padding: 10px 10px;width: 100%;}
  .tp-card.beige{padding: 30px 0 0;}
  .tp-card h5{font-size: 20px;line-height: 25px;margin-bottom: 20px;}
  .tp-card.beige ul li p{margin-bottom: 0;}
  .author-info{padding: 30px 0 0;}
  .author-info .img-box img{width: 300px;}
}
    
@media only screen and (max-width: 479px)  {
  .hm-hero-boxs .boxy .img-box{flex: inherit;width: auto;aspect-ratio: auto;}
  .hm-hero-boxs .boxy img{width: 100%;max-width: 100px;height: auto;}
  .best-deal .two-col-list{columns: 1;}
  .best-deal .two-col-list li{padding: 3px 0;border-bottom: 1px solid var(--alpha);}
  .needtoknow .ntk-right ul li{gap: 14px;}
  .suppliers .Suppliers .slick-prev{left: -20px;}
  .suppliers .Suppliers .slick-next{right: -20px;}
  .whyusectc .wuctc-right p{font-size: 16px;line-height: 20px;}
  .contact-form .form input[type="submit"]{width: 100%;}
  .individual-currency .accordion .accordion-item .accordion-body .top-box > *, .individual-currency .accordion .accordion-item .accordion-header .accordion-button .acco-btn-wrap .top-box > *{width: 100% !important;}
  .euro-info.byback .box{padding: 20px;}
  .tp-card .cont-box .box{flex-direction: column;}
  .tp-card .cont-box .box .left{max-width: 100%;}
  .tp-card .cont-box .box .left .card-design{width: 100%;height: 100%;aspect-ratio: 16 / 9;}
  .tp-card table.pricing-table{width: 600px;}
}